@font-face {
  font-family: SBSansText;
  font-display: swap;
  src: url("../fonts/SBSansText-Light/SBSansText-Light.woff2") format("woff2");
  src: url("../fonts/SBSansText-Light/SBSansText-Light.woff") format("woff");
  font-weight: 200;
  font-style: normal;
}
@font-face {
  font-family: SBSansText;
  font-display: swap;
  src: url("../fonts/SBSansText-Regular/SBSansText-Regular.woff2") format("woff2");
  src: url("../fonts/SBSansText-Regular/SBSansText-Regular.woff") format("woff");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: SBSansText;
  font-display: swap;
  src: url("../fonts/SBSansText-Medium/SBSansText-Medium.woff2") format("woff2");
  src: url("../fonts/SBSansText-Medium/SBSansText-Medium.woff") format("woff");
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: SBSansText;
  font-display: swap;
  src: url("../fonts/SBSansText-SemiBold/SBSansText-SemiBold.woff2") format("woff2");
  src: url("../fonts/SBSansText-SemiBold/SBSansText-SemiBold.woff") format("woff");
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: SBSansText;
  font-display: swap;
  src: url("../fonts/SBSansText-Bold/SBSansText-Bold.woff2") format("woff2");
  src: url("../fonts/SBSansText-Bold/SBSansText-Bold.woff") format("woff");
  font-weight: 700;
  font-style: normal;
}
*::-webkit-input-placeholder {
  color: #666;
  opacity: 1;
}

*:-moz-placeholder {
  color: #666;
  opacity: 1;
}

*::-moz-placeholder {
  color: #666;
  opacity: 1;
}

*:-ms-input-placeholder {
  color: #666;
  opacity: 1;
}

body input:focus:required:invalid,
body textarea:focus:required:invalid {
  color: #666;
}

body input:required:valid,
body textarea:required:valid {
  color: #666;
}

html {
  font-size: 10px;
}

body {
  min-width: 320px;
  position: relative;
  line-height: 1.3;
  overflow-x: hidden;
  color: #fff;
  display: flex;
  font-family: SBSansText, sans-serif;
  background: #073637;
}
body._noScrollPopup {
  overflow: hidden;
  width: 100%;
}
body._noScrollBurger {
  overflow: hidden;
}

* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

a {
  color: inherit;
  text-decoration: none;
}
a:hover {
  text-decoration: none;
}
a:focus {
  color: inherit;
  text-decoration: none;
}

p, ul {
  margin: 0;
}

input, textarea {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  resize: none;
}

img {
  max-width: 100%;
}

.contain {
  max-width: 1400px;
  padding: 0 50px;
  margin: 0 auto;
}

.contain2 {
  max-width: 1700px;
  padding: 0 50px;
  margin: 0 auto;
}

.wrapper {
  min-height: 100vh;
  margin: 0 auto;
  position: relative;
  display: flex;
  flex-direction: column;
  height: 100%;
  overflow: hidden;
  min-width: 100%;
}

.body_content {
  flex: 1 0 auto;
}

._pt10 {
  padding-top: 10px;
}

._pb10 {
  padding-bottom: 10px;
}

._pt15 {
  padding-top: 15px;
}

._pb15 {
  padding-bottom: 15px;
}

._pt20 {
  padding-top: 20px;
}

._pb20 {
  padding-bottom: 20px;
}

._pt30 {
  padding-top: 3em;
}

._pb30 {
  padding-bottom: 3em;
}

._pt40 {
  padding-top: 4em;
}

._pb40 {
  padding-bottom: 4em;
}

._pt50 {
  padding-top: 5em;
}

._pb50 {
  padding-bottom: 5em;
}

._pt60 {
  padding-top: 6em;
}

._pb60 {
  padding-bottom: 6em;
}

._pt70 {
  padding-top: 7em;
}

._pb70 {
  padding-bottom: 7em;
}

._pt80 {
  padding-top: 8em;
}

._pb80 {
  padding-bottom: 8em;
}

._pt90 {
  padding-top: 9em;
}

._pb90 {
  padding-bottom: 9em;
}

._pt100 {
  padding-top: 10em;
}

._pb100 {
  padding-bottom: 10em;
}

._mt5 {
  margin-top: 5px;
}

._mb5 {
  margin-bottom: 5px;
}

._mt10 {
  margin-top: 10px;
}

._mb10 {
  margin-bottom: 10px;
}

._mt15 {
  margin-top: 15px;
}

._mb15 {
  margin-bottom: 15px;
}

._mt20 {
  margin-top: 20px;
}

._mb20 {
  margin-bottom: 20px;
}

._mt30 {
  margin-top: 3em;
}

._mb30 {
  margin-bottom: 3em;
}

._mt40 {
  margin-top: 4em;
}

._mb40 {
  margin-bottom: 4em;
}

._mt50 {
  margin-top: 5em;
}

._mb50 {
  margin-bottom: 5em;
}

._mt60 {
  margin-top: 6em;
}

._mb60 {
  margin-bottom: 6em;
}

._mt70 {
  margin-top: 7em;
}

._mb70 {
  margin-bottom: 7em;
}

._mt80 {
  margin-top: 8em;
}

._mb80 {
  margin-bottom: 8em;
}

._mt90 {
  margin-top: 9em;
}

._mb90 {
  margin-bottom: 9em;
}

._mt100 {
  margin-top: 10em;
}

._mb100 {
  margin-bottom: 10em;
}

._center {
  text-align: center;
}

._right {
  text-align: right;
}

.lazyImg {
  opacity: 0;
  transition: all 0.7s;
}

._lazyAnimation {
  transform: translate(0, 30px);
  opacity: 0;
}

._animGo {
  transition: transform 1s, opacity 1s;
  transform: translate(0, 0);
  opacity: 1;
}

.button_1 {
  display: inline-block;
  padding: 1em 1.5em 1em;
  cursor: pointer;
  border: none;
  background-color: #22F3F1;
  font-size: clamp(1.5em, (1vw + 1vh) * 1.2, 2em);
  color: #1C4F5F !important;
  transition: background 0.15s, color 0.15s, transform 1s, opacity 1s;
  text-align: center;
  -webkit-user-select: none;
     -moz-user-select: none;
          user-select: none;
  position: relative;
  text-decoration: none;
  font-family: SBSansText, sans-serif;
  font-weight: 600;
  border-radius: 30px;
  z-index: 0;
}
.button_1::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(to right, #B3FF0B 0, #22F3F1 100%);
  border-radius: 30px;
  z-index: -1;
  transition: opacity 0.15s;
}
@media (hover: hover) {
  .button_1:hover::before {
    opacity: 0;
  }
}
.button_1:active {
  top: 3px;
}
.button_1._mw260 {
  max-width: 14em;
  width: 100%;
}

._gradientText {
  background: linear-gradient(to right, #AAFF17 0, #29F5E4 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  color: #fff;
}

input:-webkit-autofill {
  -webkit-box-shadow: inset 0 0 0 50px #028F6B;
  -webkit-text-fill-color: #fff !important;
  border: 2px solid #fff !important;
}

._img100 {
  position: relative;
}
._img100 img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}

#header {
  color: #fff;
  font-size: 10px;
  width: 100%;
  padding: 20px 0;
  position: absolute;
  z-index: 30;
}
#header._lazyAnimation {
  transform: translate(0, -30px);
}
#header._animGo {
  transform: translate(0, 0);
}
#header .contain2 {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.logoSber {
  width: 43.5em;
  height: 4.3em;
  display: inline-block;
  font-size: clamp(0.5em, (1vw + 1vh) * 0.5, 1em);
}

:root {
  --fontSize: 10px;
}

.bgImg {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
}
.bgImg img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
}

.sectionMain {
  padding: 10em 0 30px;
  min-height: 100svh;
  display: flex;
  flex-direction: column;
  font-size: var(--fontSize);
  position: relative;
}
.sectionMain > .contain2 {
  width: 100%;
  flex: 1;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.mainBlock {
  flex: 1 0 auto;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.mainBlock .button_1 {
  margin-top: 2em;
  max-width: 18em;
}

.mainBlock__title {
  font-size: clamp(4em, (1vw + 1vh) * 3, 9.5em);
  line-height: 1;
  font-weight: 500;
}
.mainBlock__title span {
  font-size: 1.38em;
}

.mainBlock__subtitle {
  font-size: clamp(2em, (1vw + 1vh) * 2, 4em);
  font-weight: 200;
  margin-top: 1em;
}

.mainBlock__text {
  font-size: 2em;
  margin-top: 1em;
}

.mainBottom {
  margin-top: 4em;
}

.mainCarBlock {
  position: absolute;
  left: 48%;
  top: 50%;
  transform: translateY(-30%);
}

.mainCarBlock__img {
  width: 182em;
  height: 115em;
  font-size: 0.7em;
  left: 50%;
  transform: translateX(-50%);
}

.mainImgPrize {
  background-color: rgba(37, 120, 119, 0.8);
  border: 2px solid #9EFFE3;
  display: inline-block;
  padding: 1em 7em;
  border-radius: 2.8em;
  left: 50%;
  transform: translateX(-40%);
  bottom: 25%;
  position: absolute;
}
.mainImgPrize p {
  font-size: clamp(5em, (1vw + 1vh) * 4, 10em);
  font-weight: 600;
  line-height: 1;
}

.title_1 {
  font-size: clamp(3.5em, (1vw + 1vh) * 2, 6.2em);
  font-weight: 600;
  text-align: center;
  line-height: 1.2;
}

.sectionParticipate {
  padding: clamp(5em, (1vw + 1vh) * 5, 10em) 0 0;
  text-align: center;
  position: relative;
}
.sectionParticipate::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 60%;
  height: 20em;
  background-color: #000;
  transform: translate(-20%, -50%);
  border-radius: 0 50% 50% 0;
  filter: blur(80px);
  z-index: -1;
  opacity: 0.9;
}
.sectionParticipate .contain {
  position: relative;
}

.floatCoin {
  position: absolute;
  opacity: 0.25;
}
.floatCoin._fc1 {
  width: 85.1em;
  height: 82.7em;
  font-size: 0.25em;
  right: 105%;
  top: -23%;
  animation: move_coin_1 15s infinite ease-in-out;
}
.floatCoin._fc2 {
  width: 84.2em;
  height: 84.2em;
  font-size: 0.2em;
  right: 112%;
  top: -5%;
  animation: move_coin_2 17s infinite ease-in-out;
}
.floatCoin._fc2 img {
  transform: rotate(25deg);
}
.floatCoin._fc3 {
  width: 84.2em;
  height: 84.2em;
  font-size: 0.16em;
  left: 103%;
  top: -3%;
  animation: move_coin_1 18s infinite ease-in-out;
}
.floatCoin._fc4 {
  width: 84.2em;
  height: 84.2em;
  font-size: 0.3em;
  left: 97%;
  top: 17%;
  animation: move_coin_2 15s infinite ease-in-out;
}
.floatCoin._fc5 {
  width: 84.2em;
  height: 84.2em;
  font-size: 0.3em;
  right: 97%;
  top: 17%;
  animation: move_coin_1 18s infinite ease-in-out;
}
.floatCoin._fc6 {
  width: 84.2em;
  height: 84.2em;
  font-size: 0.2em;
  right: 105%;
  top: 47%;
  animation: move_coin_2 17s infinite ease-in-out;
}
.floatCoin._fc7 {
  width: 84.2em;
  height: 84.2em;
  font-size: 0.2em;
  right: 110%;
  top: 64%;
  animation: move_coin_1 19s infinite ease-in-out;
}
.floatCoin._fc7 img {
  transform: rotate(-20deg);
}
.floatCoin._fc8 {
  width: 84.2em;
  height: 84.2em;
  font-size: 0.25em;
  right: 100%;
  top: 91%;
  animation: move_coin_2 18s infinite ease-in-out;
}
.floatCoin._fc9 {
  width: 84.2em;
  height: 84.2em;
  font-size: 0.2em;
  left: 110%;
  top: 55%;
  animation: move_coin_1 16s infinite ease-in-out;
}
.floatCoin._fc10 {
  width: 84.2em;
  height: 84.2em;
  font-size: 0.2em;
  left: 105%;
  top: 70%;
  animation: move_coin_2 15s infinite ease-in-out;
}
.floatCoin._fc11 {
  width: 84.2em;
  height: 84.2em;
  font-size: 0.15em;
  left: 110%;
  top: 83%;
  animation: move_coin_1 17s infinite ease-in-out;
}
.floatCoin._fc11 img {
  transform: rotate(20deg);
}

@keyframes move_coin_1 {
  0% {
    transform: translateY(0) rotate(0);
  }
  50% {
    transform: translateY(-20%) scale(1.05) rotate(-20deg);
  }
  100% {
    transform: translateY(0) rotate(0);
  }
}
@keyframes move_coin_2 {
  0% {
    transform: translateY(0) rotate(0);
  }
  50% {
    transform: translateY(20%) scale(1.05) rotate(30deg);
  }
  100% {
    transform: translateY(0) rotate(0);
  }
}
.green_arrow_right {
  animation: move_coin_1 4s infinite ease-in-out;
  animation-delay: 3s;
}

.floatDecore {
  position: absolute;
  min-height: 30em;
  z-index: -1;
  max-width: 500%;
  pointer-events: none;
}
.floatDecore img {
  width: 100%;
  max-width: 500%;
  top: 0;
  left: 0;
  position: absolute;
}
.floatDecore._fd1 {
  right: 60%;
  width: 150%;
  top: 0;
}
.floatDecore._fd2 {
  left: 0%;
  width: 140%;
  top: -70%;
}
.floatDecore._fd2::before {
  content: "";
  position: absolute;
  width: 100%;
  background-color: #018C74;
  height: 150%;
  top: 40%;
  left: 20%;
  border-radius: 50%;
  filter: blur(100px);
  transform: rotate(-20deg);
}
.floatDecore._fd3 {
  left: 0%;
  width: 150%;
  top: -10%;
  opacity: 0.9;
}
.floatDecore._fd3::before {
  content: "";
  position: absolute;
  width: 50%;
  background-color: #00B3AB;
  height: 300%;
  top: 50%;
  left: 20%;
  border-radius: 50%;
  filter: blur(70px);
  opacity: 0.5;
}
.floatDecore._fd4 {
  right: 0%;
  width: 150%;
  bottom: 35%;
  opacity: 0.9;
}
.floatDecore._fd5 {
  left: 0%;
  width: 150%;
  bottom: 45%;
  opacity: 0.9;
}

.participateItem {
  padding: 2px;
  background: linear-gradient(to right, #2A723E 0, #39C94E 100%);
  margin-top: clamp(3em, (1vw + 1vh) * 2.5, 5em);
  margin-bottom: 4em;
  text-align: center;
  position: relative;
  border-radius: 2em;
}
.participateItem .ref_1 {
  display: inline-block;
  margin-top: 1em;
}

.participateItem__content {
  max-width: 100em;
  margin-left: auto;
  margin-right: auto;
}

.participateItem__inner {
  position: relative;
  border-radius: 2.2em;
  padding: 3.5em 2.5em;
  z-index: 0;
  display: flex;
}
.participateItem__inner::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(to left, #02BD70 -10%, #02181A 100%);
  border-radius: 2em;
  opacity: 0.8;
  z-index: -1;
}

.participateItem__text {
  font-size: clamp(2em, (1vw + 1vh) * 2, 4em);
  font-weight: 600;
}

.participateItem__img {
  position: absolute;
  left: 0;
  width: 10em;
  height: 20em;
}
.participateItem__img img {
  max-width: 900%;
  min-height: 100px;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-42%, -43%);
}

.ref_1 {
  border-bottom: 1px solid currentColor;
  transition: border 0.15s;
  font-size: 1.6em;
}
@media (hover: hover) {
  .ref_1:hover {
    border-color: transparent;
  }
}

._fz30 {
  font-size: clamp(1.6em, (1vw + 1vh) * 1.5, 3em);
}

.participateText {
  font-size: clamp(1.6em, (1vw + 1vh) * 1.5, 3em);
  position: relative;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
}

.sectionInsurance {
  font-size: var(--fontSize);
  padding: clamp(5em, (1vw + 1vh) * 5, 10em) 0 5em;
}
.sectionInsurance .contain {
  position: relative;
}

.floatPresent {
  position: absolute;
  z-index: -1;
  width: 42.9em;
  height: 42.9em;
  opacity: 0.2;
  pointer-events: none;
}
.floatPresent._fp1 {
  right: 100%;
  bottom: 110%;
  transform: translate(0, 60%) rotate(-5deg);
  font-size: 0.6em;
}
.floatPresent._fp2 {
  left: 100%;
  bottom: 100%;
  transform: translate(0, 130%) rotate(30deg);
  font-size: 0.65em;
}
.floatPresent._fp2::before {
  content: "";
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  background-color: #1EF2F8;
  width: 100%;
  height: 100%;
  border-radius: 50%;
  filter: blur(60px);
}
.floatPresent._fp3 {
  right: 95%;
  top: 75%;
  font-size: 0.7em;
}
.floatPresent._fp3::before {
  content: "";
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  background-color: #BBFF00;
  width: 100%;
  height: 100%;
  border-radius: 50%;
  filter: blur(60px);
}

._borderItem {
  border: 2px solid rgba(187, 255, 0, 0.8);
  padding: 6em 6em;
  position: relative;
  border-radius: 2em;
}
._borderItem::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(to bottom, #03BD76 0, rgba(7, 169, 107, 0) 100%);
  border-radius: 1.8em;
  z-index: -1;
}

.insuranceItem {
  margin-top: clamp(3em, (1vw + 1vh) * 2.5, 5em);
  padding-bottom: 10em;
}
.insuranceItem::before {
  background: linear-gradient(165deg, #03BD76 0, rgba(7, 169, 107, 0) 80%);
}

.insuranceItem__content .list_1 {
  max-width: 52em;
  margin-top: clamp(3em, (1vw + 1vh) * 2.5, 5em);
}

.insuranceItem__title {
  font-size: clamp(2em, (1vw + 1vh) * 2, 4em);
  font-weight: 600;
  line-height: 1.2;
}

.list_1 {
  list-style-type: none;
}
.list_1 li {
  position: relative;
  padding-left: 4rem;
  margin-top: 1.5em;
}
.list_1 li:first-child {
  margin-top: 0;
}
.list_1 li::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0.2em;
  width: 1.8rem;
  height: 1.8rem;
  border-radius: 50%;
  background: linear-gradient(to right, #2CFF80 0, #25EBF8 150%);
}
.list_1._t2 li {
  font-size: clamp(1.6em, (1vw + 1vh) * 1.5, 3em);
}

.insuranceItem__img {
  width: 50%;
  height: 100%;
  right: 0;
  position: absolute;
  bottom: 0;
  z-index: -1;
}
.insuranceItem__img img {
  max-height: 100%;
  max-width: 100%;
  position: absolute;
  right: 0;
  bottom: 0;
}

.borderItem__title {
  font-size: clamp(3em, (1vw + 1vh) * 2.2, 5.3em);
  font-weight: 600;
  line-height: 1.2;
}

.risksItem {
  margin-top: clamp(3em, (1vw + 1vh) * 2.5, 5em);
}
.risksItem .list_1 {
  display: grid;
  grid-template-columns: 1fr 1fr;
  margin-top: 3.5em;
  -moz-column-gap: 2em;
       column-gap: 2em;
  row-gap: 2.5em;
}
.risksItem .list_1 li {
  margin-top: 0;
}
.risksItem .button_1 {
  min-width: 220px;
  margin-top: 2.2em;
}

.list_1 {
  list-style-type: none;
}
.list_1 li {
  font-size: 1.6em;
}

.risksItem__footnote {
  color: #1FE93F;
  font-size: 1.6em;
  margin-top: 2em;
}

.deadlinesItem {
  margin-top: clamp(3em, (1vw + 1vh) * 2.5, 5em);
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.deadlinesItem__content {
  max-width: 70em;
  margin-right: 5em;
}
.deadlinesItem__content ._fz30 {
  margin-top: 0.8em;
}

.deadlinesItem__img {
  width: clamp(10em, (1vw + 1vh) * 8, 20em);
  min-width: clamp(10em, (1vw + 1vh) * 8, 20em);
  height: clamp(10em, (1vw + 1vh) * 8, 20em);
  position: relative;
  margin-right: 5em;
}
.deadlinesItem__img img {
  width: 275%;
  height: 275%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  position: absolute;
  max-width: 500%;
}

.advantagesBlock {
  margin-top: clamp(5em, (1vw + 1vh) * 5, 10em);
}

.advantagesList {
  display: flex;
  justify-content: center;
  gap: 20px;
  margin-top: clamp(4em, (1vw + 1vh) * 3, 7em);
  max-width: 1075px;
  margin-left: auto;
  margin-right: auto;
}

.advantagesItem {
  text-align: center;
  width: 33%;
}

.advantagesItem__img {
  margin: 0 auto 20px;
  width: 10em;
  height: 10em;
}

.advantagesItem__title {
  font-size: clamp(2.2em, (1vw + 1vh) * 1.2, 2.8em);
  font-weight: 600;
  line-height: 1.2;
}

.advantagesItem__text {
  font-size: clamp(1.6em, (1vw + 1vh) * 1, 2.2em);
  margin-top: 20px;
}

#footer {
  flex: 0 0 auto;
  width: 100%;
  margin: 0 auto;
  padding: 3em 0;
  position: relative;
  font-size: 10px;
}
#footer::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 150%;
  background: linear-gradient(to top, #061E1B 0, transparent 100%);
  z-index: -1;
  pointer-events: none;
}

.footerMenu {
  display: flex;
  gap: 2em;
}
.footerMenu a {
  text-decoration: underline;
  font-size: clamp(16px, 1.6em, 30px);
  transition: color 0.15s;
  opacity: 0.5;
  transition: opacity 0.15s;
}
@media (hover: hover) {
  .footerMenu a:hover {
    opacity: 1;
  }
}

.footerBottom {
  font-size: clamp(10px, 1em, 30px);
  margin-top: 2em;
  opacity: 0.5;
}

.footerSteps {
  display: flex;
  margin-top: 2em;
  max-width: 1060px;
}

.footerStepItem {
  display: flex;
  margin-right: 2em;
}
.footerStepItem:last-child {
  margin-right: 0;
}
.footerStepItem p {
  padding-top: 0.4em;
  font-size: 1.2em;
  opacity: 0.5;
}
.footerStepItem .ref_1 {
  font-size: 1em;
}

.footerStepItem__num {
  border: 0.15em solid #357F3A;
  border-radius: 50%;
  width: 1.5em;
  height: 1.5em;
  min-width: 1.5em;
  color: #357F3A;
  text-align: center;
  line-height: 1.3em;
  font-size: 13px;
  margin-right: 1em;
}

.push {
  height: 1000px;
}

@media only screen and (max-width: 2500px) {
  .mainCarBlock {
    left: 45%;
  }
  .mainCarBlock__img {
    font-size: 0.6em;
  }
  .mainImgPrize {
    bottom: 21%;
  }
}
@media only screen and (max-width: 2000px) {
  .mainCarBlock {
    left: clamp(20%, (1vw + 1vh) * 25, 38%);
  }
  .mainCarBlock__img {
    font-size: clamp(0em, (1vw + 1vh) * 0.2, 0.55em);
  }
  .mainImgPrize p {
    font-size: clamp(3em, (1vw + 1vh) * 3, 9em);
  }
}
/*==========  Desktop First  ==========*/
@media only screen and (max-width: 1700px) {
  .contain2 {
    max-width: 1600px;
  }
}
@media only screen and (max-width: 1600px) {
  .contain2 {
    max-width: 1500px;
  }
  .mainCarBlock {
    left: clamp(20%, (1vw + 1vh) * 27, 42%);
  }
  .floatPresent._fp1 {
    right: 90%;
    font-size: 0.4em;
  }
  .floatPresent._fp2 {
    left: 90%;
    font-size: 0.4em;
  }
  .floatPresent._fp3 {
    right: 90%;
    font-size: 0.4em;
  }
  .floatCoin img {
    transform: scale(0.7) !important;
  }
  .floatCoin._fc1 {
    right: 95%;
  }
  .floatCoin._fc2 {
    right: 95%;
  }
  .floatCoin._fc3 {
    left: 95%;
  }
  .floatCoin._fc4 {
    left: 94%;
  }
  .floatCoin._fc5 {
    right: 94%;
  }
  .floatCoin._fc6 {
    right: 95%;
  }
  .floatCoin._fc7 {
    right: 96%;
  }
  .floatCoin._fc8 {
    right: 90%;
  }
  .floatCoin._fc9 {
    left: 95%;
  }
  .floatCoin._fc10 {
    left: 95%;
  }
  .floatCoin._fc11 {
    left: 93%;
  }
}
@media only screen and (max-width: 1500px) {
  .contain2 {
    max-width: 1400px;
  }
  .participateItem {
    text-align: left;
  }
  .participateItem__content {
    padding-left: 35em;
    max-width: 100%;
  }
  .participateItem__img {
    margin-left: 5em;
  }
}
@media only screen and (max-width: 1400px) {
  .contain, .contain2 {
    max-width: 1300px;
  }
}
@media only screen and (max-width: 1300px) {
  .contain, .contain2 {
    max-width: 1200px;
  }
  .participateItem__text {
    font-size: clamp(2em, (1vw + 1vh) * 2, 3.5em);
  }
  .participateItem__img {
    font-size: 0.9em;
  }
}
/* Large Devices, Wide Screens */
@media only screen and (max-width: 1200px) {
  .contain, .contain2 {
    max-width: 992px;
  }
  .mainBlock {
    text-align: center;
    margin-bottom: 5em;
  }
  .mainBlock br {
    display: none;
  }
  .mainBlock .button_1 {
    margin-left: auto;
    margin-right: auto;
  }
  .mainCarBlock {
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    margin-bottom: -6vw;
  }
  .mainImgPrize {
    transform: translateX(-50%);
    border-radius: 2em;
  }
  .participateItem__inner {
    flex-wrap: wrap;
  }
  .participateItem__content {
    padding-left: 0;
    text-align: center;
    order: 1;
  }
  .participateItem__img {
    position: relative;
    order: 2;
    margin: 13em auto 0;
  }
  .participateItem__img img {
    transform: translate(-47%, -43%);
  }
  .deadlinesItem__img {
    margin-right: 0;
  }
  .floatDecore._fd1 {
    width: 170%;
  }
  .floatDecore._fd2 {
    width: 180%;
  }
  .floatDecore._fd3 {
    width: 170%;
  }
  .floatDecore._fd4 {
    width: 170%;
  }
  .floatDecore._fd5 {
    width: 170%;
  }
}
/* Medium Devices, Desktops */
@media only screen and (max-width: 992px) {
  .contain, .contain2 {
    max-width: 768px;
  }
  .participateItem__img {
    font-size: 0.7em;
  }
  .participateItem__text {
    font-size: clamp(2em, (1vw + 1vh) * 2, 3em);
  }
  .insuranceItem {
    padding-bottom: 0;
  }
  .insuranceItem__img {
    width: calc(100% + 12em);
    position: relative;
    padding-bottom: 100%;
    left: -6em;
    height: auto;
  }
  .risksItem .list_1 {
    grid-template-columns: 1fr;
  }
  .floatPresent._fp1 {
    font-size: 0.3em;
    right: 85%;
  }
  .floatPresent._fp2 {
    font-size: 0.3em;
    left: 80%;
    top: 0%;
  }
  .floatPresent._fp3 {
    font-size: 0.3em;
    right: 80%;
  }
}
/* Small Devices, Tablets */
@media only screen and (max-width: 768px) {
  .contain, .contain2 {
    max-width: 650px;
  }
  .sectionMain {
    padding-top: 7em;
  }
  .mainCarBlock {
    margin-bottom: -18vw;
  }
  .mainCarBlock__img {
    width: 110vw;
    height: 73vw;
    left: 50%;
    transform: translateX(-55%);
  }
  .mainImgPrize {
    bottom: 27%;
  }
  ._borderItem {
    padding: 3em 3em 3em;
  }
  .insuranceItem {
    padding-bottom: 0;
  }
  .insuranceItem__img {
    width: calc(100% + 6em);
    left: -3em;
  }
  .participateItem__text br {
    display: none;
  }
  .advantagesList {
    flex-wrap: wrap;
  }
  .advantagesItem {
    width: 45%;
  }
  .advantagesItem:last-child {
    width: 100%;
  }
  .footerSteps {
    flex-wrap: wrap;
  }
  .footerStepItem {
    margin-right: 0;
    margin-top: 10px;
  }
  .footerStepItem:first-child {
    margin-top: 0;
  }
  .mainBlock__text {
    font-size: 1.6em;
  }
  .floatDecore._fd1 {
    width: 200%;
  }
  .floatDecore._fd2 {
    width: 200%;
  }
  .floatDecore._fd3 {
    width: 200%;
  }
  .floatDecore._fd4 {
    width: 200%;
  }
  .floatDecore._fd5 {
    width: 200%;
  }
}
@media only screen and (max-width: 650px) {
  .contain, .contain2 {
    max-width: 550px;
  }
  .floatCoin img {
    transform: scale(0.7) !important;
  }
  .floatCoin._fc1 {
    right: 83%;
  }
  .floatCoin._fc2 {
    right: 83%;
  }
  .floatCoin._fc3 {
    left: 83%;
  }
  .floatCoin._fc4 {
    left: 82%;
  }
  .floatCoin._fc5 {
    right: 82%;
  }
  .floatCoin._fc6 {
    right: 85%;
  }
  .floatCoin._fc7 {
    right: 86%;
  }
  .floatCoin._fc8 {
    right: 82%;
  }
  .floatCoin._fc9 {
    left: 83%;
  }
  .floatCoin._fc10 {
    left: 83%;
  }
  .floatCoin._fc11 {
    left: 80%;
  }
  .floatDecore._fd2 {
    top: -70vw;
  }
}
@media only screen and (max-width: 550px) {
  .contain, .contain2 {
    max-width: 480px;
  }
  .mainImgPrize {
    bottom: 18vw;
  }
  .deadlinesItem {
    flex-wrap: wrap;
  }
  .deadlinesItem__content {
    margin-right: 0;
  }
  .deadlinesItem__img {
    margin-left: auto;
    margin-right: auto;
    margin-top: 2em;
  }
  .advantagesItem {
    width: 100%;
    margin-top: 20px;
  }
  .advantagesItem:first-child {
    margin-top: 0;
  }
  .mainBlock__title {
    font-size: 6.5vw;
  }
  .floatPresent._fp1 {
    right: 80%;
  }
  .floatPresent._fp2 {
    left: 75%;
  }
  .floatPresent._fp3 {
    right: 75%;
  }
}
/* Extra Small Devices, Phones */
@media only screen and (max-width: 480px) {
  .contain, .contain2 {
    padding: 0 30px;
  }
  .mainBlock__title {
    font-size: 7.5vw;
  }
  .floatDecore._fd1 {
    width: 300%;
  }
  .floatDecore._fd2 {
    width: 300%;
  }
  .floatDecore._fd3 {
    width: 300%;
  }
  .floatDecore._fd4 {
    width: 300%;
  }
  .floatDecore._fd5 {
    width: 300%;
  }
  .floatDecore._fd2 {
    width: 200%;
    top: -80vw;
  }
}
@media only screen and (max-width: 450px) {
  .mainImgPrize {
    bottom: 15vw;
  }
  .mainImgPrize p {
    font-size: 7vw;
  }
  .floatCoin {
    opacity: 0.1;
  }
  .floatCoin._fc2 {
    right: 83%;
  }
  .floatCoin._fc3 {
    left: 73%;
  }
  .floatCoin._fc4 {
    left: 72%;
  }
  .floatCoin._fc5 {
    right: 72%;
  }
  .floatCoin._fc6 {
    right: 75%;
  }
  .floatCoin._fc7 {
    right: 76%;
  }
  .floatCoin._fc8 {
    right: 65%;
  }
  .floatCoin._fc9 {
    left: 73%;
  }
  .floatCoin._fc10 {
    left: 73%;
  }
  .floatCoin._fc11 {
    left: 70%;
  }
  .footerMenu a {
    font-size: 16px;
  }
}
@media only screen and (max-width: 400px) {
  .participateItem__inner {
    padding-left: 2em;
    padding-right: 2em;
    padding: 2.5em 2em;
  }
  .participateItem__img {
    font-size: 0.6em;
  }
  .title_1 {
    font-size: clamp(3em, (1vw + 1vh) * 2, 6.2em);
  }
  ._borderItem {
    padding-left: 2em;
    padding-right: 2em;
  }
  .insuranceItem__img {
    width: calc(100% + 4em);
    left: -2em;
  }
  .risksItem__footnote {
    font-size: 1.4em;
  }
  .borderItem__title {
    font-size: 2.5em;
  }
  .risksItem .list_1 {
    row-gap: 1.5em;
  }
  .mainBlock__subtitle {
    font-size: 5.5vw;
  }
  .mainBlock__text {
    font-size: 4vw;
  }
}
@media only screen and (max-width: 350px) {
  .title_1 {
    font-size: clamp(2.7em, (1vw + 1vh) * 2, 6.2em);
  }
  .footerMenu {
    flex-wrap: wrap;
    gap: 15px;
  }
  .footerMenu a {
    font-size: 14px;
  }
}
/*==========  Mobile First  ==========*/
/* Custom, iPhone Retina */
/* Extra Small Devices, Phones */
/* Small Devices, Tablets */
/* Medium Devices, Desktops */
/* Large Devices, Wide Screens */
@media (min-resolution: 288dpi), (min-resolution: 3dppx) {
  html {
    font-size: 10px;
  }
  :root {
    --fontSize: 10px;
  }
}
@media (min-resolution: 384dpi), (min-resolution: 4dppx) {
  html {
    font-size: 12px;
  }
  :root {
    --fontSize: 12px;
  }
}